AsterNet Class Library (Sandcastle documentation)

| ManagerConnection ParkedCallTimeOut Event

A ParkedCallTimeOut is triggered when call parking times out for a given channel.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event ParkedCallTimeOutEventHandler ParkedCallTimeOut

    Public Event ParkedCallTimeOut As ParkedCallTimeOutEventHandler

    public:
     event ParkedCallTimeOutEventHandler^ ParkedCallTimeOut {
    	void add (ParkedCallTimeOutEventHandler^ value);
    	void remove (ParkedCallTimeOutEventHandler^ value);
    }

    member ParkedCallTimeOut : IEvent<ParkedCallTimeOutEventHandler,
        ParkedCallTimeOutEvent>

#### Value

Type: AsterNET.Manager
ParkedCallTimeOutEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace